View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000625Ecere SDKidepublic2011-09-10 21:152013-05-19 22:15
Reporternaji 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44.01 
Summary0000625: Why does hitting 'browse' on the 'make' toolchain item, brings me to an inexisting dir called c:\windows\system32\mingw32-make
DescriptionWhy does hitting 'browse' on the 'make' toolchain item, brings me to an inexisting dir called c:\windows\system32\mingw32-make ?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000462)
naji (reporter)
2011-09-10 21:16

Why does hitting 'browse' on the 'make' toolchain item, brings me to an inexisting dir called c:\windows\system32\mingw32-make ?
it'd be nice if, when only a file name is specified, it'd figure out to go back up one dir out of the ide's directory (sdk/bin), and look if a folder called mingw is in there, and then put the bin folder and look if that file exists there even better, it'd be nice if it'd parse the path, and look for the existence of that file in each of the path's entries to default the dialog's path there
(0000706)
jerome (administrator)
2013-04-24 06:10

The behavior isn't so bad anymore.
It brings me to Program Files/Ecere SDK/bin , with mingw32-make in the file name

Further enhancement suggestions are low priority

- Issue History
Date Modified Username Field Change
2011-09-10 21:15 naji New Issue
2011-09-10 21:16 naji Note Added: 0000462
2011-11-03 14:48 jerome Priority normal => immediate
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 06:10 jerome Status new => resolved
2013-04-24 06:10 jerome Fixed in Version => 0.44.01
2013-04-24 06:10 jerome Resolution open => fixed
2013-04-24 06:10 jerome Assigned To => jerome
2013-04-24 06:10 jerome Note Added: 0000706
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker